import e32
if (e32.s60_version_info >= (3, 0)):
    import imp
    _pys60crypto = imp.load_dynamic('_pys60crypto', 'z:\\sys\\bin\\_pys60crypto.pyd')
else:
    import _pys60crypto
del e32
del imp
from _pys60crypto import *
del _pys60crypto